{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "types": ["jest", "@testing-library/jest-dom", "node"],
    "jsx": "react-jsx"
  },
  "include": [
    "next-env.d.ts",
    "jest.setup.ts",
    "src/__tests__/**/*.ts",
    "src/__tests__/**/*.tsx",
    "src/**/*.test.ts",
    "src/**/*.test.tsx",
    "src/**/*.spec.ts",
    "src/**/*.spec.tsx"
  ],
  "exclude": ["node_modules"]
}
